<script setup>
const props = defineProps({
  params: Object
})

const city = computed(() => {
  return props.params.data?.locationCity || ''
})
</script>

<template>
  <div>
    {{ city }}
  </div>
</template>